.node.mini {
  @extend %entity-card;
  @extend %entity-card--listing;
  @extend %node-card;

  .title {
    font-size: $font-size-base;
    font-weight: $font-weight-bold;
  }

  .text { margin-top: gap(2); }
}
